Subject: bug#16492: can't reproduce it with clang 3.4 on Fedora x86-64

From: unic0rn <[email-masked]>
Date: Sun, 19 Jan 2014 21:50:17 +0100

looks like the bug exists in clang 3.3 as well, and that's quite old
actually (3.1 packaged for cygwin is ancient). but you may be right
that this is x86-specific problem. if that's the case, it may take
some time until llvm devs will try to fix it.

http://llvm.org/bugs/show_bug.cgi?id=18171

On Sun, Jan 19, 2014 at 9:07 AM, Paul Eggert <[email-masked]> wrote:
> For what it's worth, I cannot reproduce the problem with clang 3.4 (which I
> downloaded and built myself) on Fedora 20 x86-64.  'make bootstrap' works
> just fine, with trunk bzr 116067.  Most likely the problem is specific to
> x86, and perhaps it needs the optimization parameters '-march=pentium3
> -mtune=pentium3 -O3' that were given in the exact steps to reproduce.